Main class not found

User support for JPatch

Main class not found

Postby hbarone » Mon Jul 10, 2006 6:47 pm

Hi!
I downloaded Jpatch 0.4 and 0.52 dev. But I can run only 0.4. When I try run 0.52 in WinXP,a message appear:
Could not find main class. Program will exit
What1s wrong?
I have the last JRE (1.4.2.12)
hbarone
 
Posts: 1
Joined: Mon Jul 10, 2006 6:17 pm
Location: Brazil

Postby rjh » Tue Jul 11, 2006 3:16 pm

The new Jpatch (0.5.2) development has been done with the new Java 5 (jre 1_5_0_05 or better) ... 0.4 should work just fine with 1.4.2.12 though.

Rob
rjh
 
Posts: 179
Joined: Thu Dec 30, 2004 10:33 pm

Postby sascha » Wed Jul 12, 2006 8:47 am

Rob is right, the current development versions require Java 5.0 - It is possible that the next stable release will work with 1.4 again, but I can't promise it.

JPatch 0.5.2 is quite experimental and there are a lot of bugs, so I recommend using JPatch 0.4 in the meantime.
sascha
Site Admin
 
Posts: 2792
Joined: Thu May 20, 2004 9:16 am
Location: Austria


Return to Support / Help

Who is online

Users browsing this forum: No registered users and 2 guests

cron